Subject: [lojban] Re: sumtcita needed, badly.

From: Robin Lee Powell <[email-masked]>
Date: Sat, 8 Feb 2003 02:41:19 -0800

On Sat, Feb 08, 2003 at 04:46:03AM -0500, Rob Speer wrote:
> On Sat, Feb 08, 2003 at 12:32:22AM -0800, Robin Lee Powell wrote:
> > I can't even count the number of times in conversational lojban that
> > I've wanted a sumtcita for *any* word that has a 'topic' or 'subject of
> > discussion' sort of place.
> > 
> > It's also pretty sad that there's no analogue to cusku with a subject
> > place i.e. expression on a topic. cusku requires actual *text* in the
> > second place, which just blows my mind; I can't think of any reason for
> > that.
> 
> Um, {tavla}?
> 
> x1 talks/speaks to x2 __about subject x3__ in language x4
> 
> So the places are in a different order; that shouldn't matter, though.

I thought tavla was for out-loud spoken expression only. It seems I was
wrong.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi